<!DOCTYPE html>
<html lang="en">
<head>
  <title>Quartznet</title>

  <!-- General meta tags -->
  <meta charset="utf-8">
  <meta content='text/html; charset=utf-8' http-equiv='Content-Type'>
  <meta http-equiv='X-UA-Compatible' content='IE=edge'>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="A software and game studio.">
  <meta name="keywords" content="quartznet, software, games, tools"/>
  <meta name="author" content="quartznet"/>

  <!-- Open Graph tags -->
  <meta property="og:title" content="quartznet" />
  <meta property="og:description" content="We are software and game developers." />

  <!-- Load CSS -->
  <link rel="stylesheet" href="/quartznet/assets/css/bootstrap.min.css" defer>
  <link href="/quartznet/assets/css/stylesheet.css" rel="stylesheet">
  <link href="/quartznet/assets/css/themes.css" rel="stylesheet">

  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
  <link rel="icon" href="/quartznet/assets/favicon.ico">

  <!-- Load javascript -->
  <script src="/quartznet/assets/js/jquery-3.5.1.min.js" defer></script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-120787474-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-120787474-1');
  </script>
</head>

<body>
  <header>
    <div class="container">
      <nav class="navbar navbar-expand-md">
        <div class="navbar-collapse order-1 order-md-0 dual-collapse2">
          <ul class="navbar-nav mr-auto">
            <li><a href="/quartznet/">Quartznet</a></li>
            <li><a href="/quartznet/about">About</a></li>
          </ul>
        </div>
        <div class="navbar-collapse collapse w-100 order-3 dual-collapse2">
          <ul class="navbar-nav ml-auto">
            <li><a href="/quartznet/admin">Admin</a></li>
          </ul>
        </div>
      </nav>
    </div>
    
    <div class="overlay">
      <div class="description">
        <h1 class="title">Quartznet</h1>
        <p>Software, Games, Science, Space!</p>
      </div>
    </div>
  </header>

  <main class="container">
    <section>
      <!-- Project One -->
      <div class="row">
        <div class="col-md-7">
          <a href="/quartznet/sirius">
            <img class="img-fluid mb-3 mb-md-0" src="https://placehold.it/600x300" alt="Sirius">
          </a>
        </div>
        <div class="col-md-5">
          <h2>Sirius</h2>
          <p>A 2D sci-fi game about wannabe space captain trying to find their path.</p>
        </div>
      </div>
      <br>

      <!-- Project Two -->
      <div class="row">
        <div class="col-md-7">
          <a href="/quartznet/sirius">
            <img class="img-fluid mb-3 mb-md-0" src="https://placehold.it/600x300" alt="Quartz">
          </a>
        </div>
        <div class="col-md-5">
          <h2>Quartz</h2>
        </div>
      </div>
    </section>
  </main>

  <footer>
    <div class="container">
      <hr>
      <p>&copy; Quartznet 2020 | <a href="/quartznet/policy">Policy</a></p>
    </div>
  </footer>
</body>
</html>