<!DOCTYPE html>
<html lang="en">

<head>
  <title>Quartznet | Policy</title>

  <!-- General meta tags -->
  <meta charset="utf-8">
  <meta content='text/html; charset=utf-8' http-equiv='Content-Type'>
  <meta http-equiv='X-UA-Compatible' content='IE=edge'>
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="A software and game studio.">
  <meta name="keywords" content="quartznet, software, games, tools"/>
  <meta name="author" content="quartznet"/>

  <!-- Open Graph tags -->
  <meta property="og:title" content="quartznet" />
  <meta property="og:description" content="We are software and game developers." />

  <!-- Load CSS -->
  <link rel="stylesheet" href="/quartznet/assets/css/bootstrap.min.css" defer>
  <link href="/quartznet/assets/css/stylesheet.css" rel="stylesheet">
  <link href="/quartznet/assets/css/themes.css" rel="stylesheet">

  <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
  <link rel="icon" href="/quartznet/assets/favicon.ico">

  <!-- Load javascript -->
  <script src="/quartznet/assets/js/jquery-3.5.1.min.js" defer></script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-120787474-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag(){dataLayer.push(arguments);}
    gtag('js', new Date());

    gtag('config', 'UA-120787474-1');
  </script>
</head>

<body>
  <header>
    <div class="container">
      <nav class="navbar navbar-expand-md">
        <div class="navbar-collapse order-1 order-md-0 dual-collapse2">
          <ul class="navbar-nav mr-auto">
            <li><a href="/quartznet/">Quartznet</a></li>
            <li><a href="/quartznet/about">About</a></li>
          </ul>
        </div>
        <div class="navbar-collapse collapse w-100 order-3 dual-collapse2">
          <ul class="navbar-nav ml-auto">
            <li><a href="/quartznet/admin">Admin</a></li>
          </ul>
        </div>
      </nav>
    </div>
    
    <div class="overlay">
      <div class="description">
        <h1 class="title">Quartznet</h1>
        <p>Software, Games, Science, Space!</p>
      </div>
    </div>
  </header>

  <main>
    <section class="container">
      <h2>Privacy Policy</h2>
      <span>Last updated: 20/12/2019</span>

      <p>Quartznet ("I", "My", or "Me") operates *GameCompanySite* (the "Site"). This page informs you of my policies regarding the collection, use and disclosure of Personal Information I receive from users of the Site.</p>

      <p>I use your Personal Information only for providing and improving the Site. By using the Site, you agree to the collection and use of information in accordance with this policy.</p>

      <h2>Log Data</h2>

      <p>Like many site operators, I collect information that your browser sends whenever you visit my Site ("Log Data").
      This Log Data may include information such as your computer's Internet Protocol ("IP") address, browser type, browser version, the pages of my Site that you visit, the time and date of your visit, the time spent on those pages and other statistics.</p>

      <p>In addition, I may use third party services such as Google Analytics that collect, monitor and analyze this.</p>
      <hr>
    </section>

    <section class="container">
      <h2>Cookies Policy</h2>
      <span>Last updated: 20/12/2019</span>

      <p>Quartznet ("I", "My") uses cookies on Quartznet (the "Service"). By using the Service, you consent to the use of cookies.</p>

      <h2>What are cookies</h2>
      <p>Cookies are small pieces of text sent by your web browser by a website you visit. A cookie file is stored in your web browser and allows the Service or a third-party to recognize you and make your next visit easier and the Service more useful to you.</p>

      <h2>How Quartznet uses cookies</h2>
      <p>When you use and access the Service, I may place a number of cookies files in your web browser.</p>

      <p>I use cookies for the following purposes: to enable certain functions of the Service, to provide analytics, and to store your preferences.</p>

      <h2>What are your choices regarding cookies</h2>
      <p>If you'd like to delete cookies or instruct your web browser to delete or refuse cookies, please visit the help pages of your web browser.</p>
    </section>
  </main>

  <footer>
    <div class="container">
      <hr>
      <p>&copy; Quartznet 2020 | <a href="/quartznet/policy">Policy</a></p>
    </div>
  </footer>
</body>
</html>